Subject: [icnrg] New Version Notification for draft-xia-icn-multiservtag-02.txt

From: "duanshihui" <[email-masked]>
Date: Mon, 13 Mar 2017 21:51:49 +0800

Hi, we have update the draft, pls see the below information.

Name:               draft-xia-icn-multiservtag

Revision:           02

Title:                  the Consideration for the Application of
Multi-Service Tag

Document date:       2017-03-13

Group:               Individual Submission

Pages:               12

URL:
https://www.ietf.org/internet-drafts/draft-xia-icn-multiservtag-02.txt

Status:         https://datatracker.ietf.org/doc/draft-xia-icn-multiservtag/

Htmlized:       https://tools.ietf.org/html/draft-xia-icn-multiservtag-02

Diff:
https://www.ietf.org/rfcdiff?url2=draft-xia-icn-multiservtag-02